﻿
.home24 {
    text-align: left;
}
body.skin_custom_color .transparent_header_off .header_main_menu_wrapper ul > li > ul.sub-menu > li a:hover {
    color: #fff;
    font-weight: bold!important;
	font-size:16px!important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    text-align: right !important;
}
.select2-container--default .select2-results>.select2-results__options {
    text-align: right !important;
}

.footer-copyright {
    padding-top: 26px !important;
}
.intl-tel-input.allow-dropdown .flag-container, .intl-tel-input.separate-dial-code .flag-container {
    left: auto !important;
    right: 0 !important;
}

.intl-tel-input ul.country-list {
      margin-left: -146px !important;
}
 .vc_tta-tabs.vc_tta-tabs-position-left, .stm_post_unit .text_block,.wpb_text_column,.vc_color-info.vc_message_box {
	direction:rtl;
}

/* Media Responsive */

@media only screen and (min-width: 1366px) {
	.header_main_menu_wrapper .header-menu > li > a {
		font-size:16px!important;
	}
	.header_main_menu_wrapper .header-menu {
    margin: 0 -65px!important;
}
	.entry-header {
		width:73%;
		margin-top: 95px;
	}
	.entry-header .entry-title h1 {
    font-size: 22px;
    margin-top: 5px;
    margin-right: -135px!important;
    margin-left: 35px !important;
}

    .simple_carousel_prev {
        margin-left: 0px!important;
        border-right-width: 1px!important;
    }
    .experts_control_bar {
        background: #0a4279!important;
        float: left!important;
    }
    .simple_carousel_prev i:hover {
        font-size: 16px!important;
        text-indent: -1px!important;
        color: #000!important;
    }
    body.skin_custom_color ul.page-numbers > li a.page-numbers:hover, body.skin_custom_color .btn-carousel-control:hover, body.skin_custom_color .btn-carousel-control:focus, body.skin_custom_color .btn-carousel-control:active, body.skin_custom_color .search-toggler:hover {
        color: #080808 !important;
        border: 2px solid #0a4279!important;
    }

}
@media only screen and (max-width: 1280px) {

    .owl-prev {
        left: -32px!important;
    }
    .entry-header .entry-title h1 {
        margin-right: -17% !important;
    }

}
		@media only screen and (min-width: 1152px) and (max-width: 1279px) {

			.header_main_menu_wrapper .header-menu {
    margin: 0 0px;
}
			.header_main_menu_wrapper .header-menu > li > a {
    font-size: 13px;
}


.owl-prev {
    left: 20px !important;
}
.owl-next {
    right: -22px !important;
}
.entry-header .entry-title h1 {
    margin-bottom: 10px;
    margin-right: -17%!important;
    margin-top: 4px;
    font-size: 22px!important;
}
.simple_carousel_prev {
    margin-left: 0px!important;
    border-right-width: 1px!important;
}
.experts_control_bar {
    background: #0a4279!important;
    float: right!important;
}
.simple_carousel_prev i:hover {
    font-size: 16px!important;
    text-indent: -1px!important;
    color: #000!important;
}
body.skin_custom_color ul.page-numbers > li a.page-numbers:hover, body.skin_custom_color .btn-carousel-control:hover, body.skin_custom_color .btn-carousel-control:focus, body.skin_custom_color .btn-carousel-control:active, body.skin_custom_color .search-toggler:hover {
    color: #080808 !important;
    border: 2px solid #0a4279!important;
}
	}

    	@media only screen and (max-width: 1024px) {

.container, .full-width-true .nz-tabs.full-true .tab-content, .ninzio-navigation {
    max-width: 960px!important;
    width: 100%!important;
}
	.header_main_menu_wrapper .header-menu > li > a {
		font-size:12px!important;
	}
.header_main_menu_wrapper .header-menu {
    margin: 0 -45px!important;
}
	.entry-header {
		width:73%!important;
		margin-top: 95px!important;
	}
	.entry-header .entry-title h1 {
    font-size: 22px!important;
    margin-top: 5px!important;
		margin-right: -17%!important;
}
				.footer-copyright {
    float: left!important;
    line-height: 34px!important;
    font-size: 14px!important;
}
		.footer-menu {
    float: right!important;
}
		.footer .widget .social-links a {
    width: 11%!important;
}
		.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern {
    margin-left: 9%!important;
}
		.navbar-toggle {
    float: right!important;
    display: block!important;
    padding: 16px 0 15px 14px!important;
    margin: 0!important;
    border-radius: 0!important;
}
.simple_carousel_prev {
    margin-left: 0px!important;
    border-right-width: 1px!important;
}
.experts_control_bar {
    background: #0a4279!important;
    float: right!important;
    margin-top: 40px!important;
}
.simple_carousel_prev i:hover {
    font-size: 16px!important;
    text-indent: -1px!important;
    color: #000!important;
}
body.skin_custom_color ul.page-numbers > li a.page-numbers:hover, body.skin_custom_color .btn-carousel-control:hover, body.skin_custom_color .btn-carousel-control:focus, body.skin_custom_color .btn-carousel-control:active, body.skin_custom_color .search-toggler:hover {
    color: #080808 !important;
    border: 2px solid #0a4279!important;
}
.icon_text h3 {
    font-size: 15px!important;
}
.icon_box p {
    margin-bottom: 4px!important;
    font-size: 11px!important;
    text-align: left!important;
}

.owl-next {
    right: -47px!important;
}
.owl-prev {
    left: -22px!important;
}


        }



@media (max-width: 991px) and (min-width: 768px) {
.navbar-toggle {
    display: block;
    margin-top: 40px;
}
	}



@media screen and (min-width: 300px) and (max-width: 600px) {
.header_default {
    background: url(/images/headerlogo.png) no-repeat!important;
    background-size: 100% 72px!important;
    position: absolute!important;
    width: 100%!important;
}
	#wrapper #main {
    padding-bottom: 0px!important;
		margin-top: 10px;
}
	.entry-header {
    width: 73%;
    margin-top: 118px!important;
}
	.thumbnail {
    width: 86px!important;
    display: inline-block!important;
    float: left!important;
}
	.carousel-control {
        margin-top: 16px!important;
        width: 30px!important;
    }
    .carousel-inner {
        left: 16px!important;
    }
    .carousel-indicators {
        right: 30%!important;
    }
	#nz-tagline-1 {
    background: url(https://egsky.net/images/footerh.jpg)!important;
    background-size: 184% 100% !important;
    padding: 29px 0px !important;
    text-align: center!important;
}
	.footer {
    background: #022a4e !important;
    direction: rtl !important;
}
	.footer-copyright {
    text-align: center!important;
    color: #ffffff!important;
    float: none!important;
    font-size: 7px!important;
}
	.footer-menu img {
width: 100px !important;
    margin-top: -16px!important;
		margin:auto!important;
}


	.nz-testimonials .text {
		font-size: 13px!important;}
	audio {
    display: none!important;
}

	.owl-controls .owl-buttons .owl-next {
    right: -13px!important;
}
	.owl-controls .owl-buttons div {
		box-shadow: inset 0 0 0 2px #ffffff!important;}
	#calltoac {
		display:none!important;
	}
	.entry-header {
    background-color: #8dd9ef!important;
    background: #8dd9ef url(https://egsky.net/wp-content/uploads/2018/07/m2.gif) no-repeat!important;
    background-size: 190% 100%!important;
    padding: 9px 35px 0px 21px!important;
    float: right!important;
    margin-top: 34px!important;
    width: 73%!important;
    height: 26px!important;
}
.entry-header .entry-title h1 {
    font-size: 10px!important;
    margin-top: 2px!important;
    margin-left: -10px!important;
    margin-right: -74px!important;
}
.entry-title {
    text-align: left !important;
    color: #0A4279!important;
    position: relative!important;
    top: -4px!important;
    width: 55%!important;
    float: none!important;
}

	.footer-menu {
    float: none!important;
		text-align: center;
}
		.visible-xs {
    display: block!important;
    position: absolute!important;
    top: 41px!important;
}

	.vc_column-inner.vc_custom_1532472224435 {
    display: none!important;
}
.vc_column-inner.vc_custom_1534032963152 {
    display: none!important;
}
	.footer-info-area {
    background: #005f9f!important;
}
	aside {
    display: inline-block!important;
}
	.experts_control_bar {
    margin-top: 39px!important;
    margin-right: -6px!important;
}
		html {
   margin-top: 0px !important;
}
		.new_video video {
    display: none!important;
}
	.st_experts .expert-media {
    width: 75%!important;
    padding-right: 20px !important;
    margin: auto!important;
}

	h2, .h2 {
    font-weight: 700!important;
    font-size: 22px!important;
}
	.header_top_bar .language-switcher-unit {
		display:block!important;
	}
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    background: #00365a!important;
		color: #fff !important;
}
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a {
    color: #fff!important;
				font-size: 14px!important;
}
	#video-background {display:none!important;}
	.wpb_text_column.wpb_content_element {
    text-align: right!important;
}
	.sidebar_position_ {
    margin-top: 104px!important;
}
	p {
    text-align: right !important;
}

	.vc_row.wpb_row.vc_row-fluid.vc_custom_1532994677353.vc_row-no-padding {
    margin-top: 60px!important;
}
	new_table2 {
    width: 235px !important;
    margin-left: -31px !important;
}
	table.table.new_table2 {
    background: white!important;
    width: 250px!important;
    margin-left: 20px!important;
}
div#wpcf7-f2618-p793-o1 {
    margin-left: -65px;
}
	.vc_column-inner.vc_custom_1533372470966 {
    padding-left: 20px!important;
}
	.vc_column-inner.vc_custom_1532995163295 {
    padding-left: 20px !important;
}
	.header-menu-mobile {
    background: #003559!important;
}
	.stm_post_unit {
		margin-top: 20px!important;
}
	.stm_post_info .post_title {
    font-size: 12px!important;
}
#wpadminbar {
    display: none!important;
}
.simple_carousel_prev {
    margin-left: 0px!important;
    border-right-width: 1px!important;
}
.experts_control_bar {
    background: #0a4279;
    float: left!important;
}

.btn-carousel-control {
    position: relative;
    float: left;
    width: 45px;
    height: 40px;
    vertical-align: top;
    text-align: center;
    line-height: 32px;
    color: #eab830;
    border: 2px solid #eab830;
    text-decoration: none !important;
    overflow: hidden;
}
.simple_carousel_prev i:hover {
    font-size: 16px;
    text-indent: -1px;
    color: #000;
}
body.skin_custom_color ul.page-numbers > li a.page-numbers:hover, body.skin_custom_color .btn-carousel-control:hover, body.skin_custom_color .btn-carousel-control:focus, body.skin_custom_color .btn-carousel-control:active, body.skin_custom_color .search-toggler:hover {
    color: #080808 !important;
    border: 2px solid #0a4279;
}
.vc_gitem-zone.vc_gitem-zone-a {
    height: 200px !important;
}
/* services*/
.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding.vc_row-o-content-middle.vc_row-flex {
    display: none;
}
/* services*/
.home32 {
    padding-top: 18px!important;
    height: auto!important;
}
.nz-testimonials .text {
    padding: 0px!important;
}

.owl-prev {
    left: 4px!important;
}
.post-type-archive-product .woocommerce-breadcrumb {
    margin-bottom: -30px !important;
}
nav.woocommerce-breadcrumb {
    visibility: hidden;
}
.stm_breadcrumbs_unit {
    visibility: hidden;
    display: unset!important;
    }
    .vc_row.wpb_row.vc_row-fluid.vc_row-o-equal-height.vc_row-flex {
        display: flex;
        flex-direction: column-reverse;
    }
    #wpcf7-f2382-p2247-o1 {
        margin-left: -60px!important;
    }
h2,h3,h4  {
    font-size: 20px!important;
    line-height: 26px!important;
}
.rtl {
    direction: ltr !important;
}
.stm_single_post {
    direction: rtl!important;
}
h4.vc_tta-panel-title {
    text-align: right;
}
.vc_tta-panel-heading {
    background: #003b60 !important;
}
h4.vc_tta-panel-title a {
    color: white!important;
}
.new_li i {
    float: right !important;
}
.vc_column-inner.vc_custom_1534043093016 {
    display: none!important;
}
.new_li2 li {
    float: right !important;
}
.mtphr-dnt-inline-title {
    padding: 6px !important;
    padding-bottom: 3px !important;
}
.st_experts .media .media-body {
    text-align: center !important;
}
}
